
Redmine - Patch #2306

Traditional Chinese language file (to r2115)

2008-12-09 04:47 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-12-09

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Added tags: text_diff_truncated, setting_diff_max_lines_displayed

Associated revisions

Revision 2119 - 2008-12-10 18:01 - Azamat Hackimov

Translation updates (#2310, #2309, #2306, #2304, #2302, #2300, #2299)

History

#1 - 2008-12-10 18:03 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated.

Files

zh-tw.yml 27 KB 2008-12-09 ChunChang (Nagaharu) Lo
